/*
Theme Name: Charity NGO Child
Theme URI: http://cmsmasters.net/charity-ngo/
Template: charity-ngo
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Charity NGO WordPress Theme is amazing. Unlimited design solutions can be created due to a great flexibility of settings and shortcode options. 99+ Custom Shortcodes are added through a Visual content composer with drag'n'drop function. You can set a completely custom layout that stretches to any width, set your content in many columnns and assign animation many parts of your content. Charity NGO theme has a Portfolio that can be set to any sort of a grid or a Masonry puzzle with variable paddings for elemens, while Blog can have several different layouts too. Custom Profiles and Projects post types offer an optimal way to present your content, while valid code, SEO-optimized structure and microformats guarantee this content is easily crawled and indexed by search engines. Charity NGO comes with a Custom Mega Menu plugin, a really functional Form Builder and premium Revolution and Layer Slider plugins included for free. Multilanguage, RTL-ready, plugin-compatible and professionally-supported theme will make every day you work with your website be a Charity NGO!
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.6.1556039524
Updated: 2019-04-23 17:12:04

*/


/***legend 
green : #008b8b;
blue: #11547b;
light green :##adff2f;





*/


/**************hides **************/

.hide-small {
    display: block !important;
}

.show-small {
    display: none !important;
}

.hide-breaks br,
.grecaptcha-badge,
.cmsmasters_breadcrumbs,
.share_posts,
.postid-2251 .share_posts,
.store_locator_single_contact_store,
.postid-2913 .cmsmasters_img_wrap .wp-post-image,
.cmsmasters_pings_list,
.cmsmasters_post_cont_info.entry-meta,
.cmsmasters_post_date,
.post_nav,
.cmsmasters_single_slider,
.cmsmasters_post_title.entry-title,
.single-format-video .headline_outer,
.profile_sidebar,
.cmsmasters_social_icon,
.home .cmsmasters_campaigns .cmsmasters_stat_title,
.cmsmasters_stat,
.cmsmasters_stat_title_wrap,
.cmsmasters_campaigns .campaign .cmsmasters_stats.stats_mode_bars.stats_type_horizontal .cmsmasters_stat_wrap:before,
.home .cmsmasters_quotes_slider_type_center .cmsmasters_quote_image img,
.cmsmasters_quotes_slider_type_center .cmsmasters_quote_placeholder {
    display: none !important;
}

.single-stores .store_locator_single_filter,
.free-services-slider #post-15355 .cmsmasters_slider_post_read_more {
    visibility: hidden !important;
}


/**************hides **************/


/********************colors ***********/

#mailpoet_form_2 .mailpoet_message *,
.cmsmasters_quote_content *,
.work-connect-bg span,
.slider-text-dark-bg,
.blue-background-section p,
.dark-blue-background-section p,
.home .donate-your-car-text h2,
.employees-video-slider .cmsmasters_slider_post_title.entry-title {
    color: #fff !important;
}

.margin-bottom-large,
.margin-bottom-medium,
.work-connect-bg a span,
.margin-bottom-small,
.middle_inner p,
.employees-video-slider .cmsmasters_slider_post_title.entry-title a,
.how-bout-row .how-bout-disc-right .cmsmasters_heading,
.entry-content {
    color: #11547b !important;
}

.home .visit-loft-text h2 a {
    color: #000 !important;
}

.home .cmsmasters_stat_subtitle,
.home #mailpoet_form_2 .mailpoet_paragraph+.mailpoet_paragraph .mailpoet_submit {
    color: #d94b38;
}

.home .cmsmasters_stat_subtitle {
    color: #adff2f;
}

.home .free-services-slider h3 a {
    color: #acacac;
}

.ls-minimal {
    box-shadow: none !important;
}


/* 
Form styles */

.wpcf7-checkbox .wpcf7-list-item {
    position: relative;
}

.wpcf7-checkbox .wpcf7-list-item:after {
    content: "";
    display: table;
    clear: both;
}
.postid-15844 .wpcf7 label {
    width: 100%;
}
.cmsmasters-form-builder .check_parent input[type="checkbox"],
.cmsmasters-form-builder .check_parent input[type="radio"],
.wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"],
.wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="radio"] {
    z-index: 99;
}

.entry-content .wpcf7 form.wpcf7-form span.wpcf7-list-item input[type="checkbox"]+span.wpcf7-list-item-label:before {
    bottom: 0 !important;
}


/* End form styles */


/*******************general styles *************/
.page-id-15684 .middle_inner {
    padding-top:40px;
    padding-bottom:40px;
}
.margin-bottom-small {
    padding-bottom: 1em;
    margin-bottom: 0 !important;
}

.margin-bottom-large {
    padding-bottom: 2em;
    margin-bottom: 0 !important;
}

.seamless-donations-forms-engine input[type="checkbox"]+label:after,
.seamless-donations-forms-engine input[type="radio"]+label:after {
    left: 2px !important;
    top: 7px !important;
}

body p {
    /*margin-bottom:1em ; */
    padding-bottom: 1em;
}

.headline_aligner,
.cmsmasters_breadcrumbs_aligner {
    min-height: 225px;
}

#page.cmsmasters_heading_after_header #middle,
#page.cmsmasters_heading_under_header #middle .headline .headline_outer {
    padding-top: 132px;
}

body,
.wpcf7-form-control-wrap,
.widget .textwidget li a {
    font-size: 15px;
    line-height: 24px;
}

.blue-button {
    background-color: #11547b !important;
    color: #ffffff !important;
}

.headline_outer::before {
    background-image: linear-gradient(to right, #0a0a28, rgba(10, 10, 40, .1) 100%);
    opacity: .65;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    position: absolute;
}


/*******************general styles *************/

#rev_slider_2_1 .uranus.tparrows {
    background: #11547b !important;
}

.single-post .headline_outer {
    background-color: #11547b !important;
    background-image: none !important;
}

.single-post .headline_text h1 {
    font-size: 3.4em;
    line-height: 1;
}

body .header_mid .header_mid_inner .logo_wrap,
body .header-top .logo_wrap {
    width: 240px;
}

.home #layerslider_1 {
    padding: 0 !important;
    margin: 0 !important;
}

.home .ls-fullscreen-wrapper,
.home #layerslider_1 {
    width: 100% !important;
    min-width: 100% !important;
    left: 0 !important;
    right: 0 !important;
    position: relative !important;
}

.our-story-writing img {
    margin-bottom: 0;
}

.home .position-events .vcalendar {
    display: flex;
    justify-content: space-evenly;
}

.work-connect-text-block,
.wellness-para {
    font-size: 1.6rem;
    line-height: 2;
}

.home-three-boxes p {
    color: #fff;
}

body .home-three-boxes .featured_block_inner .cmsmasters_button {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.employees-video-slider .cmsmasters_slider_post_img_wrap:before {
    position: absolute;
    width: 150px;
    height: 150px;
    left: 50%;
    top: 50%;
    margin-left: -75px;
    margin-top: -75px;
    z-index: 99;
    width: 150px;
    content: url("/wp-content/uploads/2019/04/Play-Button-PNG-Transparent.png");
}

.employees-video-slider .cmsmasters_slider_post_title.entry-title {
    text-align: center;
}

.home .employees-video-slider article {
    padding-bottom: 0;
}

.employees-video-slider .owl-buttons {
    padding-top: 0;
}

.home .goodwill-campaigns .button_wrap {
    margin-top: 2em;
}

.home .cmsmasters_stat_subtitle {
    font-size: 1.5em !important;
    font-weight: bold;
}

.home .goodwill-campaigns * {
    text-align: center !important;
}

.loft-button {
    margin-top: 2em;
}

.home .visit-loft-text {
    display: flex;
    padding-top: 1.1em;
    justify-content: center;
    align-items: flex-end;
}

.home .visit-loft-text {
    padding-top: 1.1em;
}

.home .visit-loft-text h2 a {
    font-size: 2em;
    line-height: 1;
    position: relative;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #333333;
    background: #FFFFFF;
    text-shadow: 2px 2px 0px #FFFFFF, 5px 4px 0px rgba(0, 0, 0, 0.15);
}

.home .work-connect-text-block span,
.home .nd-pathways-para {
    font-size: 1.2em;
}

.home .work-connect-bg {
    background-position: 0 34% !important;
}

.home .home-three-boxes {
    margin-top: -131px;
}

.home .slider-text-dark-bg {
    text-align: center;
}

.home-three-boxes .cmsmasters_column * {
    text-align: center;
}

.home-three-boxes .cmsmasters_heading {
    font-size: 1.8em !important;
}

.home-three-boxes .featured_block_inner .featured_block_text>.button_wrap>a.cmsmasters_button {
    background: #fff;
    color: #11547b !important;
    background-color: #fff !important;
    border-width: 5px !important;
    border-style: solid !important;
    border-color: #dbdbdb !important;
}

.our-story-writing h2,
.our-story-writing p {
    color: #11547b;
}

.home .cmsmasters_counter_counter {
    font-size: .7em;
}

.home .cmsmasters_campaigns .campaign .cmsmasters_campaign_donated_percent {
    padding-top: 0;
}

.cmsmasters_counter_title {
    padding-right: 40px;
}

.loft-section .cmsmasters_column>.cmsmasters_heading_wrap {
    margin-bottom: 1em !important;
    margin-top: 0 !important;
}

.loft-section .loft-image {}

.loft-section-top {
    padding-bottom: 1em;
}

.medical-image {
    max-width: none;
}

.wellness-para {
    margin-top: 2em;
}

.nd-pathways-logo {
    margin-bottom: 2em;
}

.home .cmsmasters_icon_list_items li {
    float: left;
    width: 25% !important;
    margin-top: 4em;
    display: inline-block !important;
}

.home .cmsmasters_icon_list_items li:nth-child(4n+1) {
    clear: left;
}

.home .cmsmasters_icon_list_items li .cmsmasters_icon_list_item_content,
.home .cmsmasters_icon_list_items li .cmsmasters_icon_list_item_title {
    float: none;
    width: 100%;
    text-align: center;
}

.home .cmsmasters_icon_list_items li .cmsmasters_icon_list_icon_wrap {
    text-align: center;
}

.home .cmsmasters_icon_list_items li .cmsmasters_icon_list_icon_wrap .cmsmasters_icon_list_icon {
    display: inline-block;
}

.home .cmsmasters_icon_list_items .cmsmasters_icon_list_icon_wrap {
    width: 100%;
}

.home .cmsmasters_icon_list_items.cmsmasters_icon_list_type_block.cmsmasters_icon_list_pos_left .cmsmasters_icon_list_icon_wrap {
    padding-right: 0;
}

.home .donate-your-car-text h2 {
    text-align: left !important;
    float: left;
}

.home .goodwheels-text-wrap .cmsmasters_heading {
    font-size: 1.3em;
    margin-bottom: .6rem;
}

.home .goodwheels-text-wrap {
    font-size: 1.3em;
}

.free-services-slider .cmsmasters_slider_post_img_wrap {
    background: #fff;
}

.free-services-slider .cmsmasters_slider_post_title.entry-title {
    min-height: 3em;
}

.free-services-slider a,
.free-services-slider h3 {
    text-align: center !important;
}

.free-services-slider .cmsmasters_slider_post .cmsmasters_slider_post_read_more {
    margin-top: 0;
}

.free-services-slider div {
    text-align: center;
}

.wellness-section {
    background-size: auto 75% !important;
}

.goodwheels-logo {
    width: 350px;
    margin: 0 auto;
    display: block;
}

.goodwheels-logo img {
    width: 100%;
}

.custom_subscribe .widget_mailpoet_form .widgettitle {
    display: none;
}

.custom_subscribe .mailpoet_form form {}

.custom_subscribe .widget_wysija {
    position: relative;
}

.custom_subscribe .widgettitle {
    margin: 0;
}

.custom_subscribe .wysija-paragraph {
    padding: 0;
}

.custom_subscribe input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]) {
    height: 50px;
    padding: 10px 25px !important;
    width: 100%;
}

.home .cmsmasters_quotes_slider_type_center .owl-pagination {
    top: 30px;
    bottom: auto;
}

.custom_subscribe .wysija-submit-field {
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 48px;
    -webkit-border-radius: 0 25px 25px 0;
    border-radius: 0 25px 25px 0;
}

#mailpoet_form_2 .mailpoet_text,
#mailpoet_form_2 .mailpoet_textarea {
    min-width: 270px;
}

#mailpoet_form_2 .mailpoet_message {
    display: block !important;
    padding-left: 0 !important;
    margin-top: 1em !important;
}

.mailpoet_hp_email_label {
    display: none;
}

#mailpoet_form_2.mailpoet_form {
    display: table;
    width: 100%;
}

#mailpoet_form_2 .mailpoet_paragraph {
    min-width: 270px;
    display: table-cell;
}

#mailpoet_form_2 .mailpoet_submit {
    display: table-cell;
    padding: 0;
    margin: 0;
    left: -2px;
    position: relative;
}

#mailpoet_form_2 .mailpoet_submit input[type=submit] {
    line-height: 50px;
    border: 0;
    width: 100%;
}

#mailpoet_form_2 .mailpoet_validate_success {
    color: #fff;
}

#mailpoet_form_2 .mailpoet_message {
    display: table-cell;
    vertical-align: top;
    padding-left: 15px;
}

#mailpoet_form_2 .mailpoet_validate_error {
    color: #fff;
}

#mailpoet_form_2 .parsley-custom-error-message {
    color: #fff;
}

#mailpoet_form_2 .mailpoet_paragraph {
    padding: 0;
}

#mailpoet_form_2 .mailpoet_paragraph+.mailpoet_paragraph {
    min-width: auto;
    padding: 0;
    margin: 0;
    position: relative;
    left: -2px;
    vertical-align: top;
}

#mailpoet_form_2 .mailpoet_paragraph+.mailpoet_paragraph .mailpoet_submit {
    display: inline-block;
    border: 2px solid rgba(255, 255, 255, 0.5);
    line-height: 46px;
    padding: 0 20px;
    left: 0;
    vertical-align: middle;
}

#mailpoet_form_2 .mailpoet_paragraph+.mailpoet_paragraph .mailpoet_submit:hover {
    border: 2px solid rgba(255, 255, 255, 0.5);
}

.home-donate-mattress-video-wrap {
    margin: 0 auto;
    text-align: center;
    margin: 2em 0;
}

.home-donate-mattress-video-wrap iframe {
    margin: 0 auto;
}


/***********post edits ***************/

.single .headline_outer,
.home .headline_outer {
    background-position: center center;
    background-attachment: fixed;
}

#page.cmsmasters_heading_after_header #middle {
    padding-top: 150px;
}

.single-format-video div#middle {
    padding-top: 8em;
}

.top-post-video {
    width: 70%;
    height: 400px;
    position: relative;
    margin: 4em auto 3em;
}


/************************header***********************/

.custom-header-top-inner {
    width: 100%;
    padding-left: 2%;
    padding-right: 2%;
}


/************************end header***********************/


/* Planned giving */

.option-header {
    font-size: 1.35em;
    font-weight: bolder;
}

.option-header * {
    font-weight: bolder;
}


/*end  Planned giving */


/********************single store ******************************/

.single-stores #page.cmsmasters_heading_under_header #middle .headline .headline_outer {
    padding-top: 300px;
}


/*********************end single store **************************/


/*Header*/

.header_mid {
    margin: 45px 0 0;
}

.header_mid_scroll {
    position: absolute;
    width: 100%;
    -moz-transition: all 0.70s ease !important;
    -webkit-transition: all 0.70s ease !important;
    -o-transition: all 0.70s ease !important;
    transition: all 0.70s ease !important;
}

.header-top {
    width: 100%;
    background-color: #174661;
    height: 46px;
    /*position: relative;*/
    position: absolute;
}

.header_mid ul.social-icons li a,
.header-top ul.social-icons li a,
.header-top .map-link-header {
    line-height: 46px;
    font-size: 1.4em;
}

#main .header-top ul.social-icons li a,
#main .header_mid ul.social-icons li a {
    line-height: 58px;
}

.header-top>div,
.header-top>div>div {
    height: 100%;
}

.header-top>.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 73.125rem;
}

.header-top .map-link-header {
    float: right;
    color: #b4b4b4;
    position: relative;
    top: 0;
    margin-left: 1em;
}

.header-top ul.social-icons,
.header_mid ul.social-icons {
    float: right;
    position: relative;
    display: inline-block;
    font-size: 0;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

.header-top ul.social-icons li,
.header_mid ul.social-icons li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border: none;
    margin-right: 0;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
}

.header_mid ul.social-icons li::before,
.header-top ul.social-icons li::before {
    display: none;
}

.header_mid ul.social-icons li a {
    padding: 0 0;
    margin: 0 5px;
}

,
.header-top ul.social-icons li a {
    padding: 0 0;
    margin: 0 5px;
}

.header_mid ul.social-icons li i.fa,
.header-top ul.social-icons li i.fa {
    color: #b4b4b4;
    font-size: 2rem;
}

.header_mid ul.social-icons li.facebook a:hover,
.header-top ul.social-icons li.facebook a:hover {
    background-color: #49699f;
}

.header_mid ul.social-icons li.linkedin a:hover,
.header-top ul.social-icons li.linkedin a:hover {
    background-color: #2c7cb7;
}

.header_mid ul.social-icons li.instagram a:hover,
.header-top ul.social-icons li.instagram a:hover {
    background-color: #517fa3;
}

.header_mid ul.social-icons li.youtube a:hover,
.header-top ul.social-icons li.youtube a:hover {
    background-color: #b72d24;
}

.header_mid ul.social-icons li.youtube a,
.header-top ul.social-icons li.youtube a {
    margin-right: 30px;
}

.header_mid ul.social-icons li:hover i.fa,
.header-top ul.social-icons li i.fa:hover,
.header-top ul.social-icons li:hover i.fa,
.header-top ul.social-icons li i.fa:hover {
    color: #fff;
}

.header-top ul.social-icons li a,
.header_id ul.social-icons li a {
    display: inline-block;
    padding: 0px 5px;
    width: auto;
    cursor: pointer;
    line-height: 46px;
    text-align: center;
    margin: 0 3px;
}


/*End Header*/


/**************************profile STUFF ****************/

.profile_content img {
    max-width: 225px;
}

.postid-516 .profile:nth-child(3n+1),
.postid-524 .profile:nth-child(3n+1) {
    clear: left;
}


/**************************[profile] STUFF ****************/


/**************************dONATION STUFF ****************/

body #dgx-donate-container {
    border: none;
    padding: 0;
    margin: 0;
    background: #f8f8f8;
    border-radius: 8px;
}

.seamless-donations-forms-engine input[type="checkbox"],
.seamless-donations-forms-engine input[type="radio"] {
    opacity: 0;
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

#other_radio_button input[type="checkbox"].tmm-radio+label:before,
#other_radio_button input[type="radio"].tmm-radio+label:before {
    border: 3px solid #fff;
    border-radius: 50%;
    content: "";
}

.seamless-donations-forms-engine input[type="checkbox"]+label:after,
.seamless-donations-forms-engine input[type="radio"]+label:after {
    content: '';
    opacity: 0;
    position: absolute;
    left: 0.1875rem;
    top: 0.125rem;
    font-family: 'fontello';
    font-size: 1.25rem;
    line-height: 1.125rem;
    color: #14b3e4;
    -webkit-transition: all 0.35s ease-in;
    -moz-transition: all 0.35s ease-in;
    -ms-transition: all 0.35s ease-in;
    transition: all 0.35s ease-in;
}

.seamless-donations-forms-engine input[type="checkbox"].tmm-radio:checked+label:before,
.seamless-donations-forms-engine input[type="radio"].tmm-radio:checked+label:before {
    background-color: #14b3e4;
}

.seamless-donations-forms-engine input[type="checkbox"]+label:before,
.seamless-donations-forms-engine input[type="radio"]+label:before {
    content: '';
    position: relative;
    top: -0.125rem;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.625rem;
    outline: none;
    border: 3px solid transparent;
    -webkit-box-shadow: 0 1px 5px 1px #ddd;
    -moz-box-shadow: 0 1px 5px 1px #ddd;
    -ms-box-shadow: 0 1px 5px 1px #ddd;
    box-shadow: 0 1px 5px 1px #ddd;
    -webkit-transition: background 0.35s ease-in;
    -moz-transition: background 0.35s ease-in;
    -ms-transition: background 0.35s ease-in;
    transition: background 0.35s ease-in;
}

.seamless-donations-forms-engine input[type="checkbox"].tmm-checkbox:checked+label:after,
.seamless-donations-forms-engine input[type="radio"].tmm-checkbox:checked+label:after {
    opacity: 1;
}

.seamless-donations-forms-engine input[type="checkbox"].tmm-checkbox+label:after,
.seamless-donations-forms-engine input[type="radio"].tmm-checkbox+label:after {
    content: 'X';
    font-family: inherit;
    font-weight: bold;
}

.dgx-donate-form-section {
    position: relative;
    margin-bottom: 1.875rem;
    padding-bottom: 1.875rem;
}

.dgx-donate-form-section:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-image: url("images/doted-border.png");
    content: "";
}

.dgx-donate-form-section:last-of-type {
    padding-bottom: 0;
}

.dgx-donate-form-section:last-of-type:after {
    display: none;
}

.dgx-donate-form-section h2,
.dgx-donate-form-section .post-list.full-width>.medium-12 .post.post-alternate-3 .entry-header .entry-title,
.post-list.full-width>.medium-12 .post.post-alternate-3 .entry-header .dgx-donate-form-section .entry-title,
.dgx-donate-form-section .owl-item .post.post-alternate-3 .entry-header .entry-title,
.owl-item .post.post-alternate-3 .entry-header .dgx-donate-form-section .entry-title,
.dgx-donate-form-section .post.post-classic .entry-header .entry-title,
.post.post-classic .entry-header .dgx-donate-form-section .entry-title,
.dgx-donate-form-section .medium-8>.post-list.full-width>.medium-12 .post.post-classic .entry-header .entry-title,
.medium-8>.post-list.full-width>.medium-12 .post.post-classic .entry-header .dgx-donate-form-section .entry-title {
    font-size: 1.5625rem;
    font-weight: 400;
}

.dgx-donate-form-section p,
.dgx-donate-form-section span,
.dgx-donate-form-section strong>div {
    margin-bottom: 1.25rem !important;
    padding-bottom: 0;
}

.dgx-donate-form-section p .dgx-donate-comment,
.dgx-donate-form-section span .dgx-donate-comment,
.dgx-donate-form-section>div .dgx-donate-comment {
    display: inline-block;
    margin-left: 1.25rem;
}

.dgx-donate-form-section p input[name="_dgx_donate_amount"]+label,
.dgx-donate-form-section span input[name="_dgx_donate_amount"]+label,
.dgx-donate-form-section>div input[name="_dgx_donate_amount"]+label {
    width: 7.5rem !important;
}

.dgx-donate-form-section p input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label,
.dgx-donate-form-section span input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label,
.dgx-donate-form-section>div input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label {
    font-size: 1rem;
    margin: 0 1.25rem 0.625rem 0 !important;
    padding: 1.125rem 1.875rem;
    text-align: center;
    color: #262626;
    background-color: #e1e1e1;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.dgx-donate-form-section p input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:hover,
.dgx-donate-form-section span input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:hover,
.dgx-donate-form-section>div input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:hover {
    color: #fff;
    background-color: #11547b;
}

.dgx-donate-form-section p input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:before,
.dgx-donate-form-section span input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:before,
.dgx-donate-form-section>div input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:before,
.dgx-donate-form-section p input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:after,
.dgx-donate-form-section span input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:after,
.dgx-donate-form-section>div input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"])+label:after {
    display: none;
}

.dgx-donate-form-section p input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"]):checked+label,
.dgx-donate-form-section span input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"]):checked+label,
.dgx-donate-form-section>div input[name="_dgx_donate_amount"]:not([id="dgx-donate-other-radio"]):checked+label {
    color: #fff;
    background-color: #11547b;
}

.dgx-donate-form-section p input[type="checkbox"]+label,
.dgx-donate-form-section span input[type="checkbox"]+label,
.dgx-donate-form-section div input[type="checkbox"]+label,
.dgx-donate-form-section p input[name="_dgx_donate_honor_by_email"]+label,
.dgx-donate-form-section span input[name="_dgx_donate_honor_by_email"]+label,
.dgx-donate-form-section div input[name="_dgx_donate_honor_by_email"]+label {
    width: auto !important;
}

#_dgx_donate_user_amount label {
    width: auto;
}

.dgx-donate-form-section p input[type="text"],
.dgx-donate-form-section span input[type="text"],
.dgx-donate-form-section strong>div input[type="text"],
.dgx-donate-form-section>div input[type="text"],
.dgx-donate-form-section p select,
.dgx-donate-form-section span select,
.dgx-donate-form-section strong>div select,
.dgx-donate-form-section>div select {
    width: 20.625rem;
    max-width: none;
}

.dgx-donate-form-section p input[type="text"].required.dgx-donate-invalid-input,
.dgx-donate-form-section span input[type="text"].required.dgx-donate-invalid-input,
.dgx-donate-form-section>div input[type="text"].required.dgx-donate-invalid-input,
.dgx-donate-form-section p select.required.dgx-donate-invalid-input,
.dgx-donate-form-section span select.required.dgx-donate-invalid-input,
.dgx-donate-form-section>div select.required.dgx-donate-invalid-input,
.dgx-donate-form-section p input[type="text"].dgx_donate_zip_input.dgx-donate-invalid-input,
.dgx-donate-form-section span input[type="text"].dgx_donate_zip_input.dgx-donate-invalid-input,
.dgx-donate-form-section>div input[type="text"].dgx_donate_zip_input.dgx-donate-invalid-input,
.dgx-donate-form-section p select.dgx_donate_zip_input.dgx-donate-invalid-input,
.dgx-donate-form-section span select.dgx_donate_zip_input.dgx-donate-invalid-input,
.dgx-donate-form-section>div select.dgx_donate_zip_input.dgx-donate-invalid-input {
    -webkit-box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
    -moz-box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
    -ms-box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
    box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
}

.dgx-donate-form-section p input[type="text"].required:focus:invalid,
.dgx-donate-form-section span input[type="text"].required:focus:invalid,
.dgx-donate-form-section>div input[type="text"].required:focus:invalid,
.dgx-donate-form-section p select.required:focus:invalid,
.dgx-donate-form-section span select.required:focus:invalid,
.dgx-donate-form-section>div select.required:focus:invalid,
.dgx-donate-form-section p input[type="text"].dgx_donate_zip_input:focus:invalid,
.dgx-donate-form-section span input[type="text"].dgx_donate_zip_input:focus:invalid,
.dgx-donate-form-section>div input[type="text"].dgx_donate_zip_input:focus:invalid,
.dgx-donate-form-section p select.dgx_donate_zip_input:focus:invalid,
.dgx-donate-form-section span select.dgx_donate_zip_input:focus:invalid,
.dgx-donate-form-section>div select.dgx_donate_zip_input:focus:invalid {
    -webkit-box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
    -moz-box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
    -ms-box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
    box-shadow: 0 1px 10px 1px rgba(255, 97, 94, 0.5);
}

.dgx-donate-form-section p label,
.dgx-donate-form-section span label,
.dgx-donate-form-section>div label {
    width: 9.375rem;
    display: inline-block;
    margin-right: 1.25rem;
}

.dgx-donate-form-section p label[for="_dgx_donate_user_amount"],
.dgx-donate-form-section span label[for="_dgx_donate_user_amount"],
.dgx-donate-form-section>div label[for="_dgx_donate_user_amount"],
.dgx-donate-form-section p label[for="_dgx_donate_honoree_name2"],
.dgx-donate-form-section span label[for="_dgx_donate_honoree_name2"],
.dgx-donate-form-section>div label[for="_dgx_donate_honoree_name2"] {
    width: auto;
}

.dgx-donate-form-section .other-donation-level {
    margin: 1.25rem 0 !important;
}

.dgx-donate-form-section .other-donation-level input[name="_dgx_donate_user_amount"] {
    width: 9.375rem !important;
    margin-left: 1.25rem;
}

.seamless-donations-forms-error-message {
    margin-bottom: 0.625rem;
    padding: 1.25rem;
    color: #f36d6a;
    background: #f4c5c4;
    border: 1px solid #f49693;
}

.seamless-donations-error-message-field {
    margin: 0.3125rem 0;
    color: #f36d6a;
}

#dgx-donate-form-sandbox-warning {
    color: #f36d6a;
}

.seamless-donations-forms-engine .designated_fund_label,
.seamless-donations-forms-engine #_dgx_donate_designated_fund {
    display: block;
}

.specific-fund {
    display: inline-block;
}

label[for="_dgx_donate_designated_fund0"] {
    display: none;
}

#dgx-donate-pay-enabled input[type="submit"] {
    line-height: 48px;
    font-weight: bold;
    font-style: normal;
    padding-right: 28px;
    padding-left: 28px;
    border-style: solid;
    background-color: #11547b;
    color: #ffffff;
    border-color: #dbdbdb;
}

.dgx-donate-form-section p input[type="checkbox"]+label,
.dgx-donate-form-section span input[type="checkbox"]+label,
.dgx-donate-form-section>div input[type="checkbox"]+label,
.dgx-donate-form-section p input[name="_dgx_donate_honor_by_email"]+label,
.dgx-donate-form-section span input[name="_dgx_donate_honor_by_email"]+label,
.dgx-donate-form-section>div input[name="_dgx_donate_honor_by_email"]+label {
    width: auto !important;
}

.dgx-donate-form-section p label,
.dgx-donate-form-section span label,
.dgx-donate-form-section>div label {
    width: 9.375rem;
    display: inline-block;
    margin-right: 1.25rem;
}

.dgx-donate-form-section input[type="checkbox"]+label,
.dgx-donate-form-section input[type="radio"]+label {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 0;
    cursor: pointer;
}

.page-id-36 .middle_inner {
    padding-top: 4em;
}


/****************************store locator STUFF *******************/

div#store_locator {
    padding: 0;
}
.store_locator_opening_hours2 .store_locator_opening_hours_title {
    margin-bottom: 5px;
    margin-top: 15px;
}
.store_locator_details .store_locator_actions {
    margin-top:1em;
}
.single-stores .middle_inner {
    padding: 2em 0 3em;
}
.store-locator-opening-hours {
    text-transform: uppercase;
}
/*
.store-locator-row {
    margin-left: 0;
    margin-right: 0;
}
*/


/****************************store locator STUFF *******************/


/****************************DONATION STUFF *******************/


/*Footer*/

.footer_copyright.copyright,
#page .cmsmasters_social_icon_color.cmsmasters_social_icon:before {
    color: #fff !important;
}

#page .cmsmasters_social_icon_color.cmsmasters_social_icon {
    background-color: transparent !important;
}

.footer-charity-nav-wrap {
    margin-top: 1em;
}


/*End Footer*/


/*Final Styles*/

.zan-testimonial-wrapper {
    background-image: none !important;
}

.zan-free-employment-wrapper .owl-buttons span {
    color: #fff;
    -webkit-text-stroke: 2px #fff;
}


/*End Final Styles*/

@media only screen and (min-width:769px) {
    .dgx-donate-form-section #_dgx_donate_donor_first_name strong,
    .dgx-donate-form-section #_dgx_donate_donor_last_name strong,
    .dgx-donate-form-section #_dgx_donate_donor_email strong,
    .dgx-donate-form-section #_dgx_donate_donor_phone strong {
        display: flex;
        align-items: center;
    }
    .dgx-donate-form-section :nth-child(2) {
        flex: .75;
    }
    .dgx-donate-form-section label {
        flex: .25;
    }
    .bottom_outer .bottom_inner {
        display: flex;
    }
    .job-search-section .one_first {
        text-align: center;
    }
    .job-search-section .jobs-header,
    .job-search-section .button_wrap {
        float: none;
        display: inline-block;
        vertical-align: middle;
        margin: 0 15px;
    }
    .job-search-section .cmsmasters_column>.jobs-header {
        margin-bottom: 0 !important;
    }
    .bottom_outer .bottom_inner .widget {
        flex: 1;
        text-align: center;
    }
    .bottom_outer .bottom_inner .widget * {
        text-align: center !important;
    }
    /*********home ***********/
    .how-bout-row .cmsmasters_row_margin,
    .goodwheels-section .cmsmasters_row_margin {
        display: flex;
    }
    .how-bout-row .how-bout-disc,
    .goodwheels-section .cmsmasters_row_margin .goodwheels_col {
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 1;
    }
    .goodwheels-section .cmsmasters_row_margin .goodwheels_col {
        flex-direction: column;
    }
    .how-bout-row .how-bout-disc-right {
        background: #fff;
        /* color: black; */
    }
    .how-bout-row .how-bout-disc .cmsmasters_heading {
        text-align: center !important;
    }
    /*********end home ***********/
}

@media only screen and (max-width: 768px) {
    /*
    #new-store-prospect {
        width: 150vw !important;
        margin: 0 auto !important;
        left: -25vw !important;
        top: 0 !important;
        height: auto !important;
        position: relative !important;
        
    } */
    .gm-style-iw-d {
        width: 90%;
        max-width: none !important;
        margin: 0 auto;
    }
    #store_locator .store_locator_name {
        white-space:normal;
    }
    .middle_inner p, .middle_inner div{
        font-size:1.5rem;
        line-height:1.5;
    }
    .home .home-three-boxes {
        margin-top: 0;
    }
    body .header-top .logo_wrap {
        margin: 0 auto;
    }
    #header .header_mid .header_mid_inner {
        padding-top: 0px;
        text-align: left;
    }
    .hide-small,
    .logo_retina {
        display: none !important;
    }
    .show-small {
        display: block !important;
    }
    .header_mid ul.social-icons {
        display: inline !important;
        position: relative;
        top: -4px;
    }
    #header .header_mid .resp_mid_nav_wrap {
        float: left;
        clear: none;
        width: 94px;
        margin-right: 0;
        top: 2px;
    }
    .header-top ul.social-icons li,
    .header_mid ul.social-icons li {
        display: inline;
    }
    #header .header_mid {
        height: auto !important;
    }
    #page .header_donation_but_wrap {
        float: right;
        clear: none;
    }
    #header .header-top {
        padding-bottom: 15px;
    }
    #page .header_donation_but_wrap {
        margin-top: 0;
    }
    #header .header_mid .header_mid_inner {
        text-align: center;
        padding-top: 15px;
    }
    .home .home-three-boxes h2.cmsmasters_heading {
        font-size: 4rem !important;
        line-height: 1 !important;
    }
    .home-three-boxes .cmsmasters_button span {
        font-size: 1.5em;
    }
    .home #page .align_center .cmsmasters_heading_wrap {
        text-align: center;
    }
    .custom-header-top-inner {
        display: flex;
        flex-direction: column;
    }
    .header-top ul.social-icons,
    .header_mid ul.social-icons {
        text-align: center;
    }
    .header_mid ul.social-icons {
        float: none;
    }
    .header-top {
        height: auto;
        position: relative;
    }
    .header_mid {
        margin: 0;
    }
    .header-top .map-link-header {
        text-align: center;
    }
    .home #donate-stuff-slider {
        margin-top: -2em !important;
    }
    .home .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter_subtitle {
        font-size: 2rem;
    }
    .we-accept-financial h2,
    .job-search-section h2 {
        text-align: center !important;
        line-height: 1.2 !important;
    }
    .footer-charity-nav-wrap {
        text-align: center;
    }
    .how-bout-disc-left h2 {
        text-align: center !important;
    }
    .how-bout-disc-right {
        padding: 5px;
        background: white;
    }
    .how-bout-disc-right h2 {
        display: block !important;
        text-align: center !important;
    }
    #cmsmasters_icon_list_items_gopusn84e9 .cmsmasters_icon_list_icon {
        width: 60px;
        height: 60px;
    }
    #cmsmasters_icon_list_items_gopusn84e9 .cmsmasters_icon_list_icon:after {
        width: 64px;
        height: 64px;
        margin: 0 auto;
    }
}

@media (max-width:480px) {
    #new-store-prospect {
        top: 25vh !important;
    }
}